html,body{
}
body{
    font: 12px/22px "微软雅黑";
    color: #505050;
}
#mybody{
    background-size:cover;
    overflow-x:hidden;
    overflow-y:hidden;
    height: 100%;
    width:100%;
    background-attachment:fixed;
    background-size:100% 100%;
    /* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/defaultLogin.jpg',sizingMethod='scale');*/
}

/*.login { position:relative; left:70%; margin-left:-190px; margin-top:-150px; width:380px; height:360px; color:#7f6349; font-family:"微软雅黑"; line-height:28px; font-size:14px; background:url(../images/lbg1.png) top left no-repeat; padding-left:74px;}*/
.login {  width:380px; height:360px; color:#7f6349; font-family:"微软雅黑"; line-height:28px; font-size:14px;}
.login .loginface {font-family:"微软雅黑"; padding:30px 30px 20px; color:#fff; font-size:18px;}
.login .messageinfo {font-family:"微软雅黑"; text-align:right; width:200px;  height:16px; line-height:16px; margin-top:2px;  font-size:14px;}
.login .language {font-family:"微软雅黑"; text-align:right; width:200px;  height:16px; line-height:16px; margin:10px 10px; padding:5px 10px 5px 40px; font-size:14px;}

.login .logininput { width:200px; border:1px solid #7f6349; height:26px; line-height:26px; margin-top:10px; font-size:14px; }
.login .u { margin-bottom:20px;width:175px; border:1px solid #c5c3c2; height:26px; line-height:26px;  padding:5px 10px 5px 40px; background:10px center no-repeat;color:#333;-webkit-box-shadow: 0 0 0 1000px white inset;  }
.login .p { margin-bottom:20px;width:175px; border:1px solid #c5c3c2; height:26px; line-height:26px;   padding:5px 10px 5px 40px;  background: 15px center no-repeat;color:#333; -webkit-box-shadow: 0 0 0 1000px white inset;  }
.login .y {width:95px; border:1px solid #ccc; height:26px; line-height:26px; margin:10px 10px 10px 0px; padding:5px 10px 5px 5px; background:none; color:#0a09dd;}
.login .loginsubmit { width:225px; height:40px; background:#3872f8; border:0; margin:6px 2px;color: #fff; font-size: 16px;}
.login a.forgetpass { text-decoration:underline; font-size:12px; color:#7f6349; margin-right:13px; }

.login form{/* position:absolute; z-index:2; left:74px; top:60px*/ margin-top: 20px}



.clearfix:after{content: "020";display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {  /* 触发 hasLayout */  zoom: 1;   }

.login-fixed{
    position:fixed;
    left:60px;
    top:40px/*expression(eval(document.body.scrollTop + 50))*/;
    width: 500px;
}


.wrapper {width: 330px;height: 360px;margin: 0 auto;  position: fixed;padding: 0 10px;top: 30%;
    background-color: #fff; left: 140px}

.login-nav {

    border-bottom: 0;
    height: 60px;
    width: 300px;
}

.login-nav li {
    position: relative;
    float: left;
    width: 150px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    cursor: pointer;
    font-size: 18px;
    color: #646464;
}

.login-nav span {
    position: absolute;
    right: 0;
    top: 10px;
    background: #ddd;
    width: 1px;
    height: 14px;
    overflow: hidden;
}

.login-con {
    width: 300px;
    height:275px;
}

.login-con .main {
    width: 300px;
    height:275px;

    display: none;
}

.login-con .main.selected {
    display: block;
}

.login-nav li.active {
    /*border-color: #a181ff*/;
    color: #48c5ff; font-size: 20px;
    border-bottom: 0;
}
.login-zy-new{ position: relative;}
.login-zy-new img { position: absolute;  top: 17px;width: 25px; left: 10px; }


@media \0screen\,screen\9 {
    .wrapper{
        background-color:#ffffff;
        /* filter:Alpha(opacity=50);*/
        /*    position:static;
            *zoom:1; */
    }
    /*  .wrapper p{
        position: relative;
      }  */
}

.lxslogin{ position: fixed;top: 80px; left:80px;  width: 720px; height: 88px; }
